/*----------------------------------------------------------------------+
|									|
| Copyright , Bentley Systems, Incorporated, 			|
| All rights reserved.							|
|									|
|									|
| Limited permission is hereby granted to reproduce and modify this	|
| copyrighted material provided that the resulting code is used only in |
| conjunction with Bentley Systems products under the terms of the	|
| license agreement provided therein, and that this notice is retained	|
| in its entirety in any such reproduction or modification.		|
|									|
+----------------------------------------------------------------------*/
/*----------------------------------------------------------------------+
|									|
|   $Workfile:   ViewSprites  $
|   $Revision:  $
|   	$Date:  $
|									|
+----------------------------------------------------------------------*/
#if !defined(VIEW_SPRITES_H_INCLUDED_)
#define VIEW_SPRITES_H_INCLUDED_
/*----------------------------------------------------------------------+
|                                                                       |
|   ViewSprites - ViewSprites header definitions. 						|
|                                                                       |
+----------------------------------------------------------------------*/
enum	MessageListIDs
{
	MESSAGELISTID_Commands		= 1,
	MESSAGELISTID_Messages,
	MESSAGELISTID_Prompts,
	MESSAGELISTID_Misc,
};

enum CommandMsgIds
{
	COMMANDID_ToolSettings,
    COMMANDID_PlaceDate,
};

enum PromptMsgIds
{
	PROMPTID_EnterPoint,
};

enum MessageMsgIds
{
	MESSAGEID_ResourceLoadError,
	MESSAGEID_IconLoadError,
};

enum MiscMsgIds
{
	MISCID_abc,
};

#endif // !defined(VIEW_SPRITES_H_INCLUDED_)

