/*----------------------------------------------------------------------+
|									|
| Copyright 1993-2001, Bentley Systems, Incorporated, 			|
| All rights reserved.							|
|									|
|									|
| Limited permission is hereby granted to reproduce and modify this	|
| copyrighted material provided that the resulting code is used only in |
| conjunction with Bentley Systems products under the terms of the	|
| license agreement provided therein, and that this notice is retained	|
| in its entirety in any such reproduction or modification.		|
|									|
+----------------------------------------------------------------------*/
/*----------------------------------------------------------------------+
|									|
|   $Workfile:   ViewDeco  $
|   $Revision:  $
|   	$Date:  $
|									|
+----------------------------------------------------------------------*/
/*----------------------------------------------------------------------+
|                                                                       |
|   ViewDeco - ViewDeco source code. |
|                                                                       |
+----------------------------------------------------------------------*/
#pragma Ident "LA Solutions: ViewSprites message lists"
/*----------------------------------------------------------------------+
|																		|
|   Include Files														|
|																		|
+----------------------------------------------------------------------*/
#include <rscdefs.h>
#include <dlogids.h>

#include "..\ViewSprites.h"

/*----------------------------------------------------------------------+
|																		|
|   Messages List Resource Definition									|
|																		|
+----------------------------------------------------------------------*/

MessageListW MESSAGELISTID_Commands =
{
    {
    {COMMANDID_ToolSettings,		L"Native Tool Settings Content"	},
    }
};


MessageListW MESSAGELISTID_Messages =
{
    {
	{MESSAGEID_ResourceLoadError,	L"You'll never see this!"		},
	{MESSAGEID_IconLoadError,		L"Unable to load icon iD %d"	},
    }
};


MessageListW MESSAGELISTID_Prompts =
{
    {
    {PROMPTID_EnterPoint,			L"Enter data point"				},
    }
};

MessageListW MESSAGELISTID_Misc =
{
    {
    {MISCID_abc,					L"abc"							},
    }
};
