/*----------------------------------------------------------------------+
|									|
| Copyright , Bentley Systems, Incorporated, 			|
| All rights reserved.							|
|									|
|									|
| Limited permission is hereby granted to reproduce and modify this	|
| copyrighted material provided that the resulting code is used only in |
| conjunction with Bentley Systems products under the terms of the	|
| license agreement provided therein, and that this notice is retained	|
| in its entirety in any such reproduction or modification.		|
|									|
+----------------------------------------------------------------------*/
/*----------------------------------------------------------------------+
|									|
|   $Workfile:   ViewSprites  $
|   $Revision:  $
|   	$Date:  $
|									|
+----------------------------------------------------------------------*/
/*----------------------------------------------------------------------+
|                                                                       |
|   ViewSprites - ViewSprites source code. |
|                                                                       |
+----------------------------------------------------------------------*/
#pragma Ident "LA Solutions: ViewSprites command table"
#pragma suppressREQCmds
/*----------------------------------------------------------------------+
|									|
|   Include Files   							|
|									|
+----------------------------------------------------------------------*/
#include <rscdefs.h>
#include <cmdclass.h>

/*----------------------------------------------------------------------+
|									|
|   Local Defines							|
|									|
+----------------------------------------------------------------------*/
enum TableIDs
{
	CT_NONE	    = 0,
	CT_MAIN		= 1,
	CT_OPTIONS,
	CT_ACTION,
};
/*----------------------------------------------------------------------+
|                                                                       |
|   Application command syntax   										|
|                                                                       |
+----------------------------------------------------------------------*/
Table CT_MAIN =
{
    { 1, CT_OPTIONS, LOCATE, REQ,				"VIEWSPRITES" },
}

Table CT_OPTIONS =
{
    { 1, CT_ACTION,       INHERIT,	REQ,      "SPRITE" },
    { 2, CT_NONE,       INHERIT,	NONE,      "EXIT" },
}

Table CT_ACTION =
{
    { 1, CT_NONE,       INHERIT,    NONE,       "ADD"},
    { 2, CT_NONE,       INHERIT,    NONE,       "DELETE"},
}

